blob: ab1ea45cabc9e3cd546ae00424764576e298f1f5 [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<feature
id="org.eclipse.amp.agf3d"
label="%featureName"
version="0.8.5.qualifier"
provider-name="%providerName"
plugin="org.eclipse.amp.agf3d">
<description url="http://eclipse.org/amp">
%description
</description>
<copyright>
%copyright
</copyright>
<license url="%licenseURL">
%license
</license>
<url>
<update label="%AMPUpdateSiteName" url="http://eclipse.org/amp/updates/release"/>
</url>
<includes
id="org.eclipse.gef3d.feature"
version="0.0.0"/>
<includes
id="org.eclipse.draw3d.feature"
version="0.0.0"/>
<requires>
<import plugin="org.eclipse.ui"/>
<import plugin="org.eclipse.core.runtime"/>
<import plugin="org.eclipse.amp.axf.core" version="0.8.5" match="greaterOrEqual"/>
<import plugin="org.eclipse.amp.axf.views" version="0.8.5" match="greaterOrEqual"/>
<import plugin="org.eclipse.amp.agf.core" version="0.8.5" match="greaterOrEqual"/>
<import plugin="org.ascape.core"/>
<import plugin="org.ascape.ui.amp" match="greaterOrEqual"/>
<import plugin="org.eclipse.amp.escape.ascape" version="0.8.5" match="greaterOrEqual"/>
<import plugin="org.eclipse.amp.agf3d" version="0.8.5" match="greaterOrEqual"/>
<import plugin="org.eclipse.draw2d"/>
<import plugin="org.eclipse.core.runtime" version="3.4.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.gef"/>
</requires>
<plugin
id="org.eclipse.amp.agf3d"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
<plugin
id="org.eclipse.amp.escape.ascape.agf3d"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
</feature>